diff --git a/bin/ovpn_run b/bin/ovpn_run
index b91da3a..ccb0467 100755
--- a/bin/ovpn_run
+++ b/bin/ovpn_run
@@ -52,8 +52,8 @@ if [ $? = 0 ]; then
     # If this fails, ensure the docker container is run with --privileged
     # Could be side stepped with `ip netns` madness to drop privileged flag
 
-    sysctl net.ipv6.conf.default.forwarding=1
-    sysctl net.ipv6.conf.all.forwarding=1
+    sysctl net.ipv6.conf.default.forwarding=1 || echo "Failed to enable IPv6 Forwarding default"
+    sysctl net.ipv6.conf.all.forwarding=1 || echo "Failed to enable IPv6 Forwarding"
 fi
 
 if [ "$#" -gt 0 ]; then